float x = 0;

void setup() {
  Serial.begin(9600);
}

void loop(){
   for (x = 0; x < 1; x = x + 0.01) {
   delay(60);
   Serial.print(x);
   Serial.println();
  }
  for (x = 1; x > 0; x = x - 0.01) {
    delay(60);
    Serial.print(x);
    Serial.println();
  }
}
